---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.19.6-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:25:54.358435'
uploaded: '2025-01-08T15:30:46.586270'
signed: '2025-01-08T15:30:57.842313'
released: '2025-01-08T15:31:11.242434'
artifacts:
metadata_updated: '2025-01-08T15:31:11.242859'
